
namespace WhoAmI
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.mosicTiles3 = new MosaicTiles.MosicTiles();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.mosicTiles2 = new MosaicTiles.MosicTiles();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.mosicTiles1 = new MosaicTiles.MosicTiles();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.mosicTiles4 = new MosaicTiles.MosicTiles();
            this.tabPage3.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage4.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.mosicTiles3);
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(256, 348);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "Q.3";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // mosicTiles3
            // 
            this.mosicTiles3.Image = null;
            this.mosicTiles3.Location = new System.Drawing.Point(0, 0);
            this.mosicTiles3.Name = "mosicTiles3";
            this.mosicTiles3.Size = new System.Drawing.Size(250, 350);
            this.mosicTiles3.TabIndex = 0;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.mosicTiles2);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(256, 348);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Q.2";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // mosicTiles2
            // 
            this.mosicTiles2.Image = global::WhoAmI.Properties.Resources.jn;
            this.mosicTiles2.Location = new System.Drawing.Point(0, 0);
            this.mosicTiles2.Name = "mosicTiles2";
            this.mosicTiles2.Size = new System.Drawing.Size(250, 350);
            this.mosicTiles2.TabIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.mosicTiles1);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(256, 348);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Q.1";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // mosicTiles1
            // 
            this.mosicTiles1.Image = global::WhoAmI.Properties.Resources.sjp;
            this.mosicTiles1.Location = new System.Drawing.Point(0, 0);
            this.mosicTiles1.Name = "mosicTiles1";
            this.mosicTiles1.Size = new System.Drawing.Size(250, 350);
            this.mosicTiles1.TabIndex = 0;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Location = new System.Drawing.Point(5, 53);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(264, 374);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.mosicTiles4);
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage4.Size = new System.Drawing.Size(256, 348);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "Q.4";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // mosicTiles4
            // 
            this.mosicTiles4.Image = null;
            this.mosicTiles4.Location = new System.Drawing.Point(0, 0);
            this.mosicTiles4.Name = "mosicTiles4";
            this.mosicTiles4.Size = new System.Drawing.Size(250, 350);
            this.mosicTiles4.TabIndex = 0;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(271, 475);
            this.Controls.Add(this.tabControl1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.Text = "Who AM I ?";
            this.tabPage3.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage4.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabPage tabPage3;
        private MosaicTiles.MosicTiles mosicTiles3;
        private System.Windows.Forms.TabPage tabPage2;
        private MosaicTiles.MosicTiles mosicTiles2;
        private System.Windows.Forms.TabPage tabPage1;
        private MosaicTiles.MosicTiles mosicTiles1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage4;
        private MosaicTiles.MosicTiles mosicTiles4;
    }
}

